body {
	line-height: normal;
	font-size: small;
	color: #000000;
}
#question-content {
	width: 99%;
	background: #FFFFFF;
	padding: 0 10px 0px 10px;
}
.container {
	padding-top: 25px;
	padding-bottom: 25px;
}
.panel-default {
	border: none;
}
.panel-default > .panel-heading {
	background: #000066;
	text-align: center;
	color: white;
	font-weight: bold;
}

.list-plain {
	background: none;
	border: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.list-plain li {
	margin: 0;
	padding: 5px;
}

.img-centered {
	display: block;
	margin: auto;
}

.topnav {
	text-align: left;
}
.topnav a {
	background: #000066;
	color: white;
	width: 120px;
	border-radius: 8px 8px 0 0;
	padding: 5px 0;
	display: inline-block;
	text-align: center;
	font-size: 13px;
}
.topnav a:link, .topnav a:visited {
	background: #000066;
	color: white !important;
}
.topnav a.active:link, .topnav a.active:visited {
	background: #FFE3FF;
	color: black !important;
}

.formhead {
    line-height: normal;
    font-size: 120%;
    font-weight: bold;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
}
.formtitle {
    line-height: normal;
    font-size: 90%;
    font-weight: bold;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
    width: 150px;
    padding-right: 5px;
}
.formtitle2 {
    line-height: normal;
    font-size: 90%;
    font-weight: bold;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
    width: 40%;
    padding-right: 5px;
}
.forminput {
    line-height: normal;
    font-size: 90%;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
    padding-bottom: 4px;
}
.inputname {
    line-height: normal;
    font-size: 86%;
    font-weight: bold;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
    text-align: left;
    vertical-align: middle;
}
td {
    line-height: normal;
    font-size: 90%;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
}
.outlinebox {
    text-align: center;
    vertical-align: middle;
    border: 1px solid #000000;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
.header1 {
    text-align: left;
    vertical-align: middle;
    padding-left: 12px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    line-height: normal;
    font-size: 120%;
    font-weight: bold;
    color: #FFFFFF;
    font-family: arial, helvetica, sans-serif;
}
.message {
    padding: 15px;
    border: 1px solid #000000;
    background-color: #99FFCC;
    text-align: center;
    vertical-align: middle;
    line-height: normal;
    font-size: 110%;
    font-weight: bold;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
}
table.data1 {
    /*width: 100%;*/
    border-right: 1px solid #000000;
    border-top: 1px solid #000000;
    empty-cells: show;
}
table.data1 th {
    border-left: 1px solid #000000;
    border-bottom: 1px solid #000000;
    empty-cells: show;
    padding: 3px;
}
table.data1 td {
    border-left: 1px solid #000000;
    border-bottom: 1px solid #000000;
    empty-cells: show;
    padding: 3px;
}
table.data2 {
    width: 100%;
    border-right: 1px solid #999999;
    border-top: 1px solid #999999;
    empty-cells: show;
}
table.data2 th {
    border-left: 1px solid #999999;
    border-bottom: 1px solid #999999;
    empty-cells: show;
}
table.data2 td {
    border-left: 1px solid #999999;
    border-bottom: 1px solid #999999;
    empty-cells: show;
}
.colhead {
    line-height: normal;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
}
.colhead2, .colhead2 td, .colhead2 th {
    text-align: center;
    vertical-align: middle;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    line-height: normal;
    font-size: 80%;
    font-weight: bold;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
}
.rowhead {
    line-height: normal;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
}
.tabledata {
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    line-height: normal;
    font-size: 90%;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
}
.tabledata2 {
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    line-height: normal;
    font-size: 90%;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
}
.tabledata3 {
    text-align: left;
    vertical-align: middle;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    line-height: normal;
    font-size: 80%;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
}
.tabledata4 {
    text-align: center;
    vertical-align: middle;
    padding-left: 4px;
    padding-right: 4px;
    line-height: normal;
    font-size: 80%;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
}
.tabledata5 {
    text-align: left;
    vertical-align: middle;
    padding-left: 4px;
    padding-right: 4px;
    line-height: normal;
    font-size: 80%;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
}

.button-ls {
    -moz-box-shadow:inset -2px -3px 11px 0px #cb2f2f;
    -webkit-box-shadow:inset -2px -3px 11px 0px #cb2f2f;
    box-shadow:inset -2px -3px 11px 0px #cb2f2f;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #febaba), color-stop(.6, #cb2f2f) );
    background:-moz-linear-gradient( center top, #febaba 5%, #cb2f2f 60% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#febaba', endColorstr='#cb2f2f');
    background-color:#febaba;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    border-radius:7px;
    border:3px solid #ffffff;
    display:inline-block;
    color:#ffffff !important;
    font-family:arial;
    font-size: 18pt;
    font-weight:bold;
    padding:3px 50px;
    text-decoration:none;
}
.button-ls:active {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cb2f2f), color-stop(1, #febaba) );
    background:-moz-linear-gradient( center top, #cb2f2f 5%, #febaba 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cb2f2f', endColorstr='#febaba');
    background-color:#cb2f2f;
    position:relative;
    top:1px;
}
.button-ls[disabled] {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cb2f2f), color-stop(.6, #febaba) );
    background:-moz-linear-gradient( center top, #cb2f2f 5%, #febaba 60% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cb2f2f', endColorstr='#febaba');
    background-color:#cb2f2f;
}

.button-ls.button-small {
	padding: 8px;
}

.button-ls.button-tiny {
	font-size: 15px;
	padding: 4px;
}
.button-box-ls {
    width: 22px;
    height: 20px;
    border: 2px solid #000066;
    background-color: #CCCCCC;
    display: inline-block;
    vertical-align: middle;
}
.button-box-ls.active {
    background: darkblue;
    color: white;
}

.button-box-ls:hover {
    background: white;
    color: black;
}

.nav-tabs-ls {
	border-bottom: 2px solid pink;
	padding: 0px;
	margin: 0px;
	margin-top: 2px;
}
.nav-tabs.nav-tabs-ls li {
	padding: 0px;
	margin: 0px;
	width: 50%;
	border: none;
}
.nav-tabs.nav-tabs-ls li.active {
}
.nav-tabs.nav-tabs-ls li a {
	background-color: #000066;
	color: white;
	text-align: center;
	margin: 0;
}
.nav-tabs.nav-tabs-ls .active a {
	border: none;
	border: 1px solid pink;
	background-color: pink;
	color: black;
}
.nav-tabs.nav-tabs-ls li.active:hover a {
	background-color: pink;
	color: black;
}
.nav-tabs.nav-tabs-ls li:hover a {
	color: pink;
}
.nav-tabs.nav-tabs-ls a:focus {
	background-color: pink;
	color: black;
}

.student-answers .tab-pane {
	max-height: 300px;
	overflow: auto;
}

.tip {
	color: #0000FF;
	padding: 5px 0;
}

.spell {
	background: url(/img/spellchecker_bg.gif) repeat-x 0% 100%;
}

.bold {
    font-weight: bold;
}
.redtext {
    color: #ff0000;
}
.greentext {
    color: #00ff00;
}
.italic {
    font-style: italic;
}
.underline {
    text-decoration: underline;
}
.black10 {
    line-height: normal;
    font-size: 60%;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
}
.black11 {
    line-height: normal;
    font-size: 70%;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
}
.black12 {
    line-height: normal;
    font-size: 90%;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
}
.black14 {
    font-size: 100%;
    color: #000000;
    font-family:  arial, helvetica, sans-serif;
}
.black18 {
    font-size: 18px;
    color: #000000;
    font-family:  arial, helvetica, sans-serif;
}
.black20 {
    font-size: 20px;
    color: #000000;
    font-family:  arial, helvetica, sans-serif;
}
.white10 {
    line-height: 12px;
    font-size: 10px;
    color: #FFFFFF;
    font-family: arial, helvetica, sans-serif;
}
.white11 {
    line-height: 13px;
    font-size: 11px;
    color: #FFFFFF;
    font-family: arial, helvetica, sans-serif;
}
.white12 {
    line-height: 14px;
    font-size: 12px;
    color: #FFFFFF;
    font-family: arial, helvetica, sans-serif;
}
.white14 {
    line-height: 16px;
    font-size: 14px;
    color: #FFFFFF;
    font-family: arial, helvetica, sans-serif;
}
.boldblack10 {
    line-height: normal;
    font-size: 70%;
    font-weight: bold;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
}
.boldblack11 {
    line-height: normal;
    font-size: 90%;
    font-weight: bold;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
}
.boldblack12 {
    line-height: normal;
    font-size: 90%;
    font-weight: bold;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
}
.boldblack14 {
    line-height: normal;
    font-size: 100%;
    font-weight: bold;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
}
.boldblack16 {
    line-height: normal;
    font-size: 120%;
    font-weight: bold;
    color: #000000;
    font-family:  arial, helvetica, sans-serif;
}
.boldblack18 {
    line-height: normal;
    font-size: 140%;
    font-weight: bold;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
}
.boldblack20 {
    line-height: normal;
    font-size: 160%;
    font-weight: bold;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
}
.boldwhite12 {
    line-height: normal;
    font-size: 90%;
    font-weight: bold;
    color: #FFFFFF;
    font-family: arial, helvetica, sans-serif;
}
.boldwhite14 {
    line-height: normal;
    font-size: 100%;
    font-weight: bold;
    color: #FFFFFF;
    font-family: arial, helvetica, sans-serif;
}
.boldwhite15 {
    line-height: normal;
    font-size: 110%;
    font-weight: bold;
    color: #FFFFFF;
    font-family: arial, helvetica, sans-serif;
}
.boldwhite16 {
    line-height: normal;
    font-size: 120%;
    font-weight: bold;
    color: #FFFFFF;
    font-family: arial, helvetica, sans-serif;
}
.boldwhite18 {
    line-height: normal;
    font-size: 140%;
    font-weight: bold;
    color: #FFFFFF;
    font-family: arial, helvetica, sans-serif;
}
.boldwhite20 {
    line-height: normal;
    font-size: 160%;
    font-weight: bold;
    color: #FFFFFF;
    font-family: arial, helvetica, sans-serif;
}

a:link {
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}
a:visited {
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}
a:hover {
    color: #999999;
    font-weight: bold;
    text-decoration: none;
}
a.leftnav:link {
    padding-left: 5px;
    padding-right: 2px;
    padding-top: 1px;
    padding-bottom: 2px;
    display: block;
    height: 100%;
    font-size: 90%;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #00A1DC;
}
a.leftnav:visited {
    padding-left: 5px;
    padding-right: 2px;
    padding-top: 1px;
    padding-bottom: 2px;
    display: block;
    height: 100%;
    font-size: 90%;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #00A1DC;
}
a.leftnav:hover {
    padding-left: 5px;
    padding-right: 2px;
    padding-top: 1px;
    padding-bottom: 2px;
    display: block;
    height: 100%;
    font-size: 90%;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #FF0000;
}
a.leftnav:active {
    padding-left: 5px;
    padding-right: 2px;
    padding-top: 1px;
    padding-bottom: 2px;
    display: block;
    height: 100%;
    font-size: 90%;
    color: #FF9900;
    text-decoration: none;
    background-color: #FF0000;
}
p {
	margin-bottom: 8px;
	margin-top: 0px;
}
ol {
    font-size: 100%;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
    margin-top: 4px;
    margin-bottom: 4px;
    /* margin-left: 5px;
    padding-left: 0px; */
}
ul {
    font-size: 100%;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
    padding-left: 0px;
}
sub {
    margin-bottom: 0px;
    padding-bottom: 0px;
	font-size: 75%;
	vertical-align: bottom;
}
sup {
    margin-top: 0px;
    padding-top: 0px;
	font-size: 75%;
	/* vertical-align: text-top; */
}
li {
    font-size: 100%;
    margin-left: 10px;
    color: #000000;
    font-family:  arial, helvetica, sans-serif;
}
textarea {
    color: #000000;
    background-color: #FFFFFF;
    font-family: arial, helvetica, sans-serif;
    font-size: 14px;
}
.checkbox {
    color: #000000;
    background-color: #BFD5FF;
    font-family: arial, helvetica, sans-serif;
    font-size: 14px;
}
.formbuttons {
    color: #FFFFFF;
    font-weight: bold;
    background-color: #FF0000;
    font-family: arial, helvetica, sans-serif;
    font-size: 90%;
}
.formbuttons2 {
    color: #FFFFFF;
    background-color: #000066;
    font-family: arial, helvetica, sans-serif;
    font-size: 90%;
}
input {
    color: #000000;
    background-color: #FFFFFF;
    font-family: arial, helvetica, sans-serif;
    font-size: 14px;
}

.centermid {
    text-align: center;
    vertical-align: middle;
}
.rightmid {
    text-align: right;
    vertical-align: middle;
}
.lefttop {
    text-align: left;
    vertical-align: top;
}
.centertop {
    text-align: center;
    vertical-align: top;
}
.righttop {
    text-align: right;
    vertical-align: top;
}
.leftbot {
    text-align: left;
    vertical-align: bottom;
}
.rightbot {
    text-align: right;
    vertical-align: bottom;
}
.centerbot {
    text-align: center;
    vertical-align: bottom;
}
.center {
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}
.right {
    float: right;
    margin-right: 0;
    text-align: left;
}
.formula {
	border-collapse: collapse;
	border-bottom: 1px solid #EEE;
	border-right: 1px solid #EEE;
}
.formula td {
	border-top: 1px solid #EEE;
	border-left: 1px solid #EEE;
}

/*** changes by leitjohn ***/

/* to center all question images */
.lefttop img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align:center; /* particularly for IE */
}
.lefttop img.tickcross,
.lefttop img.no-center {
    display: inline;
    margin: 0;
}
img[alt=Equilibrium] {
    display: inline;
    margin: 0;
}

/* to highlight the group select row */
.grouprow td {
    background: #EEE;
}

/* for cleanup */
.dark3 {background: #CCCCE0; }
.dark2 {background: #E2E2EE; }
.dark1 {background: #ECECF4; }
.dark0 {background: #EEEEEE; }

.result-name {background-color: #C2CCDA;}
.result-score {width: 10%; background-color: #C2CCDA;}
.result-grade {width: 5%; background-color: #FFE3FF;}
.result-percent {width: 5%; background-color: #C2CCDA;}

.code-list {
    max-width: 190px;
    padding: 0;
    margin: 0;
    font-weight: bold;
    overflow: hidden;
    background: white;
    white-space: nowrap;
    text-align: left;
}
td div.code-list div {
    margin-top: -17px;
    margin-left: -3px;
    overflow: visible;
    width: auto;
    background: #EEF;
    display: none;
}
td div.code-list:hover div {
    position: absolute;
    margin-top: -17px;
    margin-left: -3px;
    overflow: visible;
    width: auto;
    background: #EEF;
    display: block;
}


#codes-container {
    border: 1px solid silver;
    background: white;
    float: left;
}
#codes-container .full {
    width: 150px;
    padding: 1px 25px;
}
#codes-container table {
    float: left;
    margin: 1px;
    padding: 5px;
}
#hideshow ul {

}
#hideshow .italic {
    font-style: normal;
    /*color: #FF0000;*/
}

.question-type {
    font-size: 8pt;
    color: #999;
    border-bottom: 1px solid;
    margin-bottom: 10px;
}

.ui-state-active {
    background: #FED;
}

.instructions {
	text-align: center;
	margin-bottom: 17px;
	font-size: 8pt;
}
.attribution {
	clear: left;
	text-align: center;
	margin-bottom: 17px;
	font-size: 7pt;
	color: #333;
	margin-top: 20px;
	margin-bottom: -15px;
	text-align: left;
	top: 15px;
}

.paragraph-drag .question {
}
.paragraph-drag .answer-section {
	line-height: 8pt;
	font-size: 11pt;
	text-align: center;
    /*border: 2px solid lightgrey;*/
    padding: 10px;
    margin: 10px 20px 20px 20px;
}

.paragraph-drag .answer {
	line-height: 20px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
    cursor: pointer;
}
.paragraph-drag .droppable-hover {
	/*background: #FCFFCD;*/
}

.paragraph-drag .user-answer {
    display: inline-block;
    border-bottom: 1px solid black;
    width: 100px;
    height: 12pt;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    cursor: pointer;
    white-space: nowrap;
}
.paragraph-drag .user-answer span {
    white-space: nowrap;
}
.paragraph-drag .user-answer.correct {
	color: green;
    border-bottom: 1px solid black;
}
.correct { color: green; }
.paragraph-drag .user-answer.incorrect {
    color: red;
    border-bottom: 1px solid black;
    text-decoration: line-through;
}
.paragraph-drag .rowlist .answer-section {
	margin-left: 0 !important;
	width: auto !important;
	text-align: center;
}
.paragraph-drag .answer {
    margin-left: 10px;
    margin-right: 10px;
    display: block;
}
.paragraph-drag .rowlist .answer {
	margin-left: 10px;
	margin-right: 10px;
	display: inline-block;
}
.paragraph-drag .data1 .user-answer {
	border-bottom: none !important;
}

.paragraph-drag .hint {
    color: #BBB;
}
.paragraph-drag .spacer {
    width: 5px;
}
.paragraph-drag sub {
	vertical-align: sub;
}

.ui-draggable-dragging {
    background: transparent;
    display: inlne;
    white-space: nowrap;
}

.short-answer input {
    text-align: center;
/*    min-width: 150px; */
    line-height: 14pt;
    border: none;
    border-bottom: 1px solid black;
}
.short-answer .user-answer.hinted {
    color: #BBB;
}
.short-answer .user-answer.extended {
	width: 100%;
	text-align: left;
	display: block;
}
.short-answer table input.user-answer.extended {
    *width: 300px;
}
.short-answer .user-answer.incorrect {
    color: red;
    /*text-decoration: line-through;*/
    border-bottom: 1px solid black;
}
.short-answer .user-answer.correct {
    color: green;
    border-bottom: 1px solid black;
}
.short-answer .user-answer {

}
.short-answer .data1 .user-answer,
.short-answer .formula .user-answer {
	border-bottom: none !important;

}
.short-answer .prev-incorrect {
	color: red;
}


.draw-lines .answer-area {
	position: absolute;
    z-index: 1;
}
.draw-lines canvas#lines {
	position: absolute;
    z-index: 0;
    display: block;
    margin: auto;
    /*border: 1px dashed #333;*/

}
.draw-lines .answer {
	border: 1px solid black;
    padding: 9px 20px;
    background: url(transparent.gif);
    z-index: 1;
    cursor: pointer;
    text-align: center;
    /*opacity: .3;*/
    display: block;
    margin-top: 0;
    cursor: pointer;
}
.draw-lines .answer:hover {
	cursor: pointer;
	z-index: 100;
}
.draw-lines .column {
    float: left;
    /*border: 1px dotted #88F;*/
}
.draw-lines .column h3 {
	margin-top: 4px;
	margin-bottom: 8px;
	font-size: 11pt;
	text-align: center;
}
.draw-lines .canvas-area {
	/*border: 3px solid red;*/
	min-height: 250px;
}
.draw-lines .answer-area {
	/*border: 3px double blue;*/
}
.draw-lines .ui-selected {
    background: yellow;
}
.draw-lines .canvas-area {
    z-index: 1;
}


.checkbox-list .user-answer {
	zoom:1;
	display: inline-block;
	*display: inline;
	_height: 14px;
	*width:20px;
	width:20px\0/;
	cursor: pointer;
}
.checkbox-list .user-answer div {
	width: 15px;
	*width:20px;
	width:20px\0/;
	height: 15px;
	*height: 19px;
	padding-top: 2px;
	padding-left: 2px;
	border: 1px solid black;
	margin: 0px;
	line-height: 14px;
	cursor: pointer;
}
.checkbox-list .user-answer div {
	background: white;
}
.checkbox-list .user-answer.checked div {
	/*background: url("img/question/tick.gif") 2px 2px no-repeat;*/
}
.checkbox-list .user-answer.correct div {
	color: green;
	/*background: url("img/greentick.png") 2px 2px no-repeat;*/
}
.checkbox-list .user-answer.incorrect div {
	color: red;
	/*background: url("img/question/cross.gif") 2px 2px no-repeat;*/
}
.checkbox-list .data1 .user-answer div {
	border: none;
	display: block;
	margin: auto;
}
.checkbox-list .data1 .user-answer {
	text-align: center;
	width: 100%;
}

.mceEditor { display: inline-block; }
.mceExternalToolbar { top: 0 !important;}

.hidden { display:none; }
.subtopics { margin: 0; margin-bottom: 25px; list-style-type: none; text-align: left; }
.subtopics li { clear: left; margin: 0; margin-left: 10px; padding: 0; }
.subtopics input { float: left; margin-top: 1px; height: 16px; }
.subtopics div { float: left; margin: 5px 5px 0 0; padding: 0; height: 16px;
    vertical-align: middle;}
.subtopics ul { list-style-type: none; margin-left: -10px; padding: 0;}

#error-box { margin-left: 10px; display: inline-block; }
#error-box-label { position: relative; z-index: 2; padding: 2px 4px;
    background: #FFFFC8; border-radius: 5px;}
#error-box-label { border: 2px solid black; }
#error-box-label.expanded { border-bottom: none; border-radius: 5px 5px 0 0; }
#error-box-form { display: none; background: #FFFFC8;
    width: 300px; padding: 10px; margin-top: -2px; position: absolute;
    border-radius: 0 5px 5px 5px; border: 2px solid black;}
#error-box-form textarea { width: 300px; height: 120px;}
#error-box-form p { text-align: left; }
#error-box-form .errorlist { background: #FED; border: 1px dashed darkred;
    padding: 5px; display: none; margin: 5px; }

    span.level-3, span.level-2, span.level-1 {
    color: black; background: green; font-size: 9px; border-radius: 50%;
    border: 1px solid white; box-shadow: 1px 1px 2px grey; font-weight: bold;
    display: inline-block; padding: 5px 1px 1px 1px; min-width: 17px; height: 16px;
    text-align: center; vertical-align: middle; line-height: 15px; }

span.no-level { display: inline-block; min-width: 35px; padding: 1px;}
span.level-3 {background: lightgreen;}
span.level-2 {background: lightblue;}
span.level-1 {background: yellow;}

.tab-list { text-align: left; }
.tab-list a { display: inline-block; width: 100px; padding: 5px 10px;
    font-size: 12pt; text-align: center; border-radius: 5px 5px 0 0; }

.bigbluebutton {
    height: 52px;
    width: 152px;
    line-height: 52px;
    vertical-align: middle;
    display: inline-block;
    border-radius: 5px;
    font-size: 19px;
    font-weight: normal;
    border: 4px outset white;
    background: #677dc7;
}
.bigbluebutton:hover {
    color: black;
}